<template>
    <div id="app">
        <NotHelloWorld/>
    </div>
</template>

<script lang="ts">
    import { Component, Vue } from 'vue-property-decorator';
    import NotHelloWorld from './components/NotHelloWorld.vue';

    @Component({
        components: {
            NotHelloWorld,
        },
    })
    export default class App extends Vue {}
</script>

<style lang="scss">
    #app {
        font-family: 'Avenir', Helvetica, Arial, sans-serif;
        text-align: center;
        color: #2c3e50;
        margin-top: 60px;
    }
</style>
